<!DOCTYPE html>
<html>    
 <head> <!-- Entête HTML --> 
   <meta charset="utf-8" />
   <title>Opérations de deux entiers</title>
 </head>
 <body>
 <?php
 define("WEB_EOL","<br/>");
 // --- on récupère les données ---
 $i=$_GET['i'];
 $j=$_GET['j'];
 // --- on traite les données ---
 $i=intval($i);
 $j=intval($j);
 // --- on effectue les calculs ---
 $somme=$i+$j;
 $soustraction=$i-$j;
 $mutiplication=$i*$j;
 $reste=$i%$j;
 $quotient=($i-$reste)/$j;
  // --- on affiche les résultats ---
 echo "$i + $j   = ".$somme.WEB_EOL;
 echo "$i - $j   = ".$soustraction.WEB_EOL;
 echo "$i * $j   = ".$mutiplication.WEB_EOL;
 echo "$i % $j   = ".$reste.WEB_EOL;
 echo "$i DIV $j = ".$quotient.WEB_EOL;
 ?>
 </body>
</html>